.user-img{
    background-color: black;
    border-radius: 100%;
    padding: 5px;
    margin-right: 15px;
}
.cfix{
    clear:both;
}

.hora{
    margin-bottom: 50px;
    margin-left: 5px;
}

.mensaje{
    margin-bottom: 4px;
    display:inline-block;
}

.fechas{
    width: 100%;
    margin: auto;
    text-align: center;
  
}